.registro {
    margin: 10vh 0;
}

.btn-video {
    text-align: center;
}

.form-button {
    text-align: center;
}

.btn-register {
    margin-top: 20px;
    color: white;
    display: block;
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
}

.registro-form {
    position: relative;
    border-radius: 15px;
    background-color: rgba(255, 255, 255, 0.074);
    border: 1px solid rgba(255, 255, 255, 0.222);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    padding: 25px 15px;
    margin: 0 auto;
}

.registro-form h2 {
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #fff;
    display: block;
    font-size: 1.5em;
    margin-inline-start: 0px;
    font-weight: bold;
    margin-top: 10px;
}

.registro-form label {
    font-weight: 500;
    font-size: 14px;
    padding-top: 10px;
    color: #fff;
}

.input-container {
    display: flex;
    align-items: center;
}

.registro-form input {
    outline: 0;
    background: #f2f2f2;
    border-radius: 5px;
    width: 100%;
    border: 0;
    padding: 15px;
    font-size: 14px;
}

.registro-form select {
    outline: 0;
    background: #f2f2f2;
    border-radius: 5px;
    width: 100%;
    border: 0;
    padding: 15px;
    font-size: 14px;
}

.registro-form input:focus {
    box-shadow: 0 0 5px 0 rgb(238, 150, 49);
}

.registro-form button {
    outline: 0;
    background: #ff8a00;
    width: 50%;
    border: 0;
    margin-top: 20px;
    border-radius: 5px;
    padding: 15px;
    color: #ffffff;
    font-size: 15px;
    font-weight: 600;
    -webkit-transition: all 0.3 ease;
    transition: all 0.4s ease-in-out;
    cursor: pointer;
}

.registro-form button:hover,
.registro-form button:active,
.registro-form button:focus {
    background: #ff0310;
    color: #ffffff;
}

.form-control.is-invalid,
.was-validated .form-control:invalid {
    background-image: none;
}

@keyframes shake {
    25% {
        translate: 6px 0;
    }
    50% {
        translate: -6px 0;
    }
    75% {
        translate: 6px 0;
    }
}

.invalid-feedback {
    top: 172px;
    right: 7px;
    display: block;
    width: 100%;
    margin-top: 5px;
    font-size: 85%;
    text-align: center;
    color: #ef1f33;
    animation: shake 0.2s 2;
}

@media (min-width: 768px) {
    .registro-form {
        width: 530px;
        margin: 0 auto;
    }
}
